/* Îñíîâíîå */		
html, body {margin:0; margin-bottom:auto; padding:0; background-color: #FFFFFF; 
		font-family: Arial, Tahoma, Verdana, Sans-serif; font-size: 12px; color: #000000}
form {margin:0;}
p {margin:5px 5px 5px 5px; line-height: 16px;}
hr { border-top:1px solid #E0E0E0;
	border-right:0px solid #FFFFFF;
	border-left:0px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;}
div {box-sizing: border-box; -moz-box-sizing: border-box;padding:0;margin:0;}

#pageHeader{
	padding-top:8px;
}

#pageFooter{
	margin-top:2em;
}

#pageContent{
	padding-top:20px;
	padding-left:20px;
	padding-right:20px;
}

#news_item{
	width: 545px;
}

A:link {color: #000000; text-decoration: underline; font-weight: normal;}
A:visited {color: #000000; text-decoration: underline; font-weight: normal;}
A:active {color: #000000; text-decoration: underline; font-weight: normal;}
A:hover {color: #515151; text-decoration: none; font-weight: normal;}

A.article:link {color: #737373; text-decoration: none; font-weight: normal;}
A.article:visited {color: #737373; text-decoration: none; font-weight: normal;}
A.article:active {color: #737373; text-decoration: none; font-weight: normal;}
A.article:hover {color: #c4c4c4; text-decoration: none; font-weight: normal;}

A.nounder:link { text-decoration: none; font-weight: normal;}
A.nounder:visited { text-decoration: none; font-weight: normal;}
A.nounder:active { text-decoration: none; font-weight: normal;}
A.nounder:hover { text-decoration: none; font-weight: normal;}


A.wh:link { color: #FFFFFF; text-decoration: underline; font-weight: normal;}
A.wh:visited {color: #FFFFFF;  text-decoration: underline; font-weight: normal;}
A.wh:active { color: #FFFFFF; text-decoration: underline; font-weight: normal;}
A.wh:hover { color: #FFFFFF;  text-decoration: none; font-weight: normal;}

A.nws:link {color: #5696ce; text-decoration: underline; font-weight: bold;}
A.nws:visited {color: #5696ce; text-decoration: underline; font-weight: bold;}
A.nws:active {color: #5696ce; text-decoration: underline; font-weight: bold;}
A.nws:hover {color: #5696ce; text-decoration: none; font-weight: bold;}

A.menua:link    {color: #FFFFFF; text-decoration: none; font-weight: bold;}
A.menua:visited {color: #FFFFFF; text-decoration: none; font-weight: bold;}
A.menua:active  {color: #FFFFFF; text-decoration: none; font-weight: bold;}
A.menua:hover   {color: #FFFFFF; text-decoration: underline; font-weight: bold;}

.normal, .small, .white, h1, input, textarea {font-family: Arial, Tahoma, Verdana, sans-serif;}
.small {font-size:10px;}
.leftpad {padding-left: 20px;}
.rightpad {padding-right: 20px;}
.pad {padding-left:20px; padding-right: 20px;}

A.smallMenu, A.smallMenu:hover, A.smallMenu:visited{
	font-weight:normal;
	text-decoration:none;
	padding:5px;
	padding-top:4px;
	padding-bottom:4px;
	font-size:11px;
	background-color:white;
}

A.smallMenu:hover{
	background-color:#4AAEF5;
	color:white;
}

.hello{font-size:11px;padding:5px;
	padding-top:4px;
	padding-bottom:4px;background-color:white;}

.hd1 {background-color: #e1c696; font-family: Arial, Verdana; font-size: 18px; color: #FFFFFF; padding-left: 10px; padding-top: 6px; padding-bottom:6px;}
.hd4 {background-color: #90a3c1; font-family: Arial, Verdana; font-size: 18px; color: #FFFFFF; padding-left: 10px; padding-top: 6px; padding-bottom:6px;}
.hd5 {background-color: #ca918e; font-family: Arial, Verdana; font-size: 18px; color: #FFFFFF; padding-left: 10px; padding-top: 6px; padding-bottom:6px;}
.hd6 {height: 34px; font-family: Arial, Verdana; font-size: 18px; color: #737373; padding-left: 10px;}
.hd2 {background-color: #a9b782; font-family: Arial, Verdana; font-size: 14px; font-weight: bold; color: #FFFFFF; padding-left: 10px; padding-top:5px; padding-bottom:5px;}
.hd3 {background-color: #3886f0; font-family: Arial, Verdana; font-size: 14px; font-weight: bold; color: #FFFFFF; padding-left: 10px; padding-top:5px; padding-bottom:5px;}
.hd7 {background-color: #3886f0; font-family: Arial, Verdana; font-size: 18px; color: #FFFFFF; padding-left: 10px; padding-top: 6px; padding-bottom:6px;}

.grey {background-color: #f0f0f0; padding: 0px; color: #cacaca; margin: 0px; }
.date {font-weight: normal; color: #979797}
.spec {font-weight: bold; color: #737373; font-size: 10px;}
.rd {font-weight: bold; color: #cf9491; font-size: 12px;}


.hd1s {background-color: #cfe9ff; font-family: Arial, Verdana; font-size: 11px; color: #000000; padding-left: 10px; padding-top:3px; padding-bottom:4px;}

.imgbg {padding:0px; margin:0px 10px 0px 0px; background: #FFFFFF repeat-x left top; float:left; }
.imgbg2 {padding:0px; margin:3px 10px 3px 3px; background: #FFFFFF repeat-x left top; float:right; }
.imgbg3 {padding:5px; margin:3px 10px 3px 3px; background: #e7e7e7 repeat-x left top; float:left; }


.head1 {font-family: Arial, Verdana; font-size: 14px; font-weight: bold; color: #5696ce; text-align: left}
.head2 {font-family: Arial, Verdana; font-size: 12px; font-weight: bold; color: #5696ce}
.head3 {font-family: Arial, Verdana; font-size: 18px; color: #5696ce}

.normal { font-size: 12px;  color: #737373; padding: 10px; text-align: justify}
.normal2 { font-size: 14px;  color: #737373; padding: 10px;}

.plain { font-size: 12px;  color: #737373;}
.plain2 { font-size: 12px;  color: black;}
.ad { font-size: 12px;  color: black; padding: 5px;}


div.article{
	width: 545px;
	text-align: left;
}

div.menuTop{
	position:relative;
	background-color:#EFEFEF;
	padding:3px;
	margin:0;
}

div.menuList{
	float:left;
	background-color:white;
	background-image:url('/img/new/list_r.gif'); background-position:right bottom; background-repeat: no-repeat; 
	padding-top:10px;
	padding-bottom:19px;
	padding-right:13px;
	padding-left:10px;
	position:relative;
}

div.menuListActive{
	background-color:#4AAEF5;
	color:white;
	font-weight:bold;
}                 	

div.menuListLast{
	background-image:url('/img/new/list_rlast.gif');
}

/*div.menuListContent{
	position:absolute;
	left:0; top:0;
	width:100%;
	width:expression((this.parentNode.offsetWidth - 20)+'px');	
	background-color:white;
}

div.menuListBottom{
	background-image:url('/img/new/list_b.gif'); background-position:0 0; background-repeat: repeat-x; 
	height:18px; padding:0; margin:0;
	
	position:absolute;
	left:0; bottom:0;
	width:100%;
	width:expression(this.parentNode.offsetWidth+'px');
}*/

div.menuListBottomActive{
	background-image:url('/img/new/list_ba.gif');
}	 

img.menuListRightBottom{float:right;}

div.menuListBottomRight{
	border:1px solid black;
	background-image:url('/img/new/list_rb.gif'); background-position:right bottom; background-repeat: no-repeat;
	height:18px; padding:0; margin:0;
}

div.clr{clear:both; padding:0; margin:0; visibility:hidden; display:block; content:'.'; font-size:1px; background-color:transparent;}
div.hr7{
	height:0;
	content:'.';
	padding:0; margin:0;
	border-top:7px solid #cadffc;
	margin-top:15px;
	margin-bottom:15px;
}
div.borderBlue{
	border-top-color: #cadffc;
}
div.bannerBlueContainer{
	background-color:#dfe9f9; text-align:center; margin-bottom:2em;
}
div.bannerRightContainer{
	text-align:center; background-color:#f4f4f4; margin-bottom:2em;
}
.leftBlueLine{
	border-left:10px solid #3886f0;
}
.horoCol{
	font-size: 10px; padding-left: 10px; line-height: 15px;
	width:31%;
	float:left;
	border-right:1px solid white;
	background-color:#f0f0f0;
}
.colBrandListMain{
	width:22%;
	float:left;
	line-height: 17px;
	padding-left:10px;
	padding-top: 2px;
}

.specListCol{
	width:47%;
	float:left;
	padding-top:10px;
}

.clBlack{color:black;}

.sFormCapt{
	background-color:#cfe9ff;
	height:20px;
}

.sFormCaptBg{
	background-color:#cfe9ff;
}

.sFormItem{
	background-color: #fff9f0;
}
/* ÑÒÀÐÎÅ */	
	
    #footer{clear:both;padding-bottom:1.5em;}
	#page div.bline  {clear:both;
			border-bottom:3px solid black;
			}
	.col_box {float:right; border:1px solid #CCCBCC; padding:5px; padding-top:3px; padding-bottom:3px; border-bottom:0; margin-right:5px;}
	#col1 {float:left; width:19%; text-align:left;}
	#col2 {text-align:left;	padding-left:1.5em;}
	#adv1 {margin-bottom:1.5em;}
	#adv3 {margin-bottom:1.5em;}
	#menu {margin-bottom:1.5em;}		
	#searchform {margin-bottom:1.5em;}
	#content    {margin-bottom:1.5em;}
	#spacerTopMain {clear:both; height:10em}
	#spacerTop {clear:both; height:2em}
	#spacerRight {padding-top:7em;}
	#logoImg {width:100px; height:0;}
	div.menuitem {float:right; padding-left:0.5em;}
	div.menuitem_a {float:right; padding-left:0.5em; color:black;}
	div.menuitem1{float:right; padding-right:1.5em; float:left;}
	div.menuitem1_a{float:right; padding-right:1.5em; float:left; color:black;}
	div.feature {float:left; width:20em; padding:5px;}
	.notempty {color:red; font-weight:bold;}
					
    .uplink {font-family: Tahoma, Verdana, Arial; color:black;}
    .wlink  {font-family: Tahoma, Verdana, Arial; color:white;}
    .menulink {font-family: Tahoma, Verdana, Arial; color:black; text-decoration:none; font-weight:bold;}
    .menulinkred {font-family: Tahoma, Verdana, Arial; color:red; text-decoration:none; font-weight:bold;}
    .w {color:white;}
    .r {color:red;}
    .sform_capt{background-color:#E5FFC4; padding:5px; color:black;}
    .sform{background-color:#eeeeee; padding:5px;}
    .sformw{background-color:white; padding:5px;}

	.crsl_ad       {font-size:1em;}
	.crsl_ad_table {padding:0;}
	.ad_a {color:black}
	.ad_a_srch {color:#BB0606; font-weight:bold; text-decoration:none}
	.ad_a_srch:hover {text-decoration:underline;}
	.ad_link {background-color:#fdfea8; color:black; padding-left:0.7em; padding-right:0.7em;}
	a.crsl_menu	   {text-transform:lowercase;line-height:14px;}
	a.crsl_menu_a  {text-transform:lowercase;line-height:14px;color:black;}
	a.crsl_menu1   {text-transform:lowercase;line-height:14px;}
	a.crsl_menu1_a {text-transform:lowercase;color:black; line-height:14px}
	.error {color:red; font-weight:bold;}
	.crsl_table2   {background-color:#FCF5E6}
	.crsl_title	   {font-size:2em; color:red}
	.crsl_table1   {background-color:#B60023}
	.crsl_table1_text {color:white; font-weight:bold}
	.hide   { display: none;}
	.show   { display:;}
	
	a.catalog{text-decoration:none}
	a.catalog:hover{text-decoration:underline}
	div.modelBox  {padding:5px; background-color:#ffcc66; font-weight:bold}
	div.modellist {width:22%; float:left; padding-right:1em; padding-bottom:0.15em; margin:0; vertical-align:middle; text-align:left;}
	div.brandlist {width:16%; float:left; padding-right:1em; padding-bottom:0.15em; margin:0; vertical-align:middle; text-align:left;}
	div.advertise{padding:0.5em; background-color:#E5FFC4;}
	div.blistch {width:22%; float:left; padding-right:1em; padding-bottom:0.1em; margin:0; vertical-align:middle; text-align:left;}
	
	.caption {color:#336699}
	.xtop, .xbottom {display:block; background:transparent; font-size:1px;}
	.xb1, .xb2, .xb3, .xb4 {display:block; overflow:hidden;}
	.xb1, .xb2, .xb3 {height:1px;}
	.xb2, .xb3, .xb4 {background:#ffffff; border-left:1px solid #993333; border-right:1px solid #993333;}
	.xb1 {margin:0 5px; background:#993333;}
	.xb2 {margin:0 3px; border-width:0 2px;}
	.xb3 {margin:0 2px;}
	.xb4 {height:2px; margin:0 1px;}
	.xb5 {border-left:1px solid #993333; background-color:white;}
	.xb6 {border-right:1px solid #993333; background-color:white;}
	.bw{background-color:white}
	.ttl {padding-bottom:2px; border-bottom:1px dashed #993333;cursor:help;}

	.xboxcontent {display:block; background:#ffffff; border:0 solid #993333; border-width:0 1px; padding:5px;}
	input.ch {margin:0; padding:0; border:0;}

/* Ôîðóì */

	a.menu {color: #000000; text-decoration:none;}
	a.menu:hover {color: #000000; background-color:#efefef;}
	a.menu:active {color: #000000;}
	a.title {text-decoration:none;}

	.menu {color: #000000;}
	textarea,input {font-family:   Verdana, Arial, Helvetica, Sans-serif; font-size:11px;}
    .title {font-weight: bold; font-size: 18px; color: #657195;}
    h1,h2,.big {font-size:18px;}
    .head {font-size:18px;color:#337777;}
    .logo:hover,.logo {  font-size:24px; text-decoration:none; color:black;}

	.error { color:red;}
	div.flist {width:24%; float:left; padding-right:1em; padding-top:0.3em; padding-bottom:0.5em; margin:0; vertical-align:middle; line-height:14px;}
	div.hline {clear:both; border:0; padding:0; margin:0;height:0;line-height:0;}
	div.capt  {clear:both; padding:0.5em; background-color:#EEEEEE; margin-top:2em; margin-bottom:1em;}
	div.colr  {float:right;}
	div.coll  {float:left; }
	div.msg   {clear:both;}
	div.thread {background-color:#EEEEEE; padding:1em;}
	div.thread1 {padding:1em;background-color:#FCFCFC}
	.fico{color:white; font-weight:bold; background-color:orange; margin:3px; padding-left:3px; padding-right:3px; text-decoration:none;}
	a.fico:hover{background-color:blue;}
	 
	a.adma {color:#ffa0a0;}
	a.aforum{margin:0; padding:0; line-height:14px;}
	.block_topic_item{padding-bottom:1em; padding-left:1em;}
	.block_topic {padding-bottom:1em;}
	.spacerRight {padding-top:8em;}
	.advLink{padding-bottom:1em}

span.sign
{
	color: white;
	font-weight:bold;
	background-color: #B2B2B2;
	font-size: 13px;
	padding: 2px 8px 2px 8px;
	margin-bottom: 8px;
}

div.sign
{
	font-weight:bold;
	font-size: 13px;
}

a.title_3 {font-family: Arial, Verdana; font-size: 14px; font-weight: bold; color: #5696ce}

.menu {font-family: Tahoma, Verdana; font-size: 12px; font-weight: bold; color: #4c4c4c; }
.menu2 {font-family: Tahoma, Verdana; font-size: 11px; font-weight: normal; color: #4c4c4c;}
